#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-LcNwXrpqdHlNvVRwZKim3
key:                  cassava-megaparsec-2.0.2-LcNwXrpqdHlNvVRwZKim3
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  d385f6e50fc06564563ddd541228a247
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-LcNwXrpqdHlNvVRwZKim3
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cassava-0.5.2.0-HM9sn5T19kU6dIEZVcQtx4
    megaparsec-8.0.0-9jUD6bRMjYD2W3qrcMFKid
    unordered-containers-0.2.12.0-JbQC2sn0lzl3sCgFOaiRAb
    vector-0.12.1.2-KGpjbWnxpe63faiPfNBnoV

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

